VMware Products Page Fault Exception Local Privilege Escalation Vulnerability

http://www.securityfocus.com/bid/36841/info

Multiple VMware products are vulnerable to a page fault exception which
could lead to privilege escalation or denial of service.

This does not affect version 4.0 of ESX or ESXi.

An exploit is available. Running it as an unprivileged user on a guest
OS on VMware 3.5 caused the guest OS to kernel panic and lock up.

It is recommended for users to update their affected version of VMware,
or upgrade to version 4.0 of ESX or ESXi to avoid this issue.

Thanks,
Brian